@charset "utf-8";
.CENTER {
  background-color: #FFFFFF;
  margin-bottom: 5px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.TITLE {
  margin: 5px;
  padding: 5px;
  box-sizing: border-box;
  text-align: center;
}
.TITLE-background {
  width: 250px;
  height: 40px; 
  background-color: #0288D1;
  border-radius: 30px;
  margin: 8px;  
  padding: 8px;
  font-size: 1.3rem;
  text-decoration: none;
  color: #FFFFFF;
  font-family: "黑体" 
}
.CHEZHAN {
  margin-bottom: 5px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.CHEZHANlink {
  font-size:1.1rem;
  color: #000000;
}
.CHEZHANinfo {
  padding: 10px;
  margin: 10px;
  text-align: left;
  font-size:1.1rem;
  line-height: 30px;
  max-width: 1000px;
  background-color: #DFF8FF;
  border-radius: 20px;
}
.CHECI {
  padding: 2px;
  margin: 2px;
  text-align: left;
  line-height: 30px;
}
.CHECIinfo {
  font-size: 1rem;
  color: #0288D1;
}
.CZrow {
  background-color: #FFFFFF;
  margin-bottom: 5px;
}
.NOCC {
  background-color: #FFFFFF;
  margin-bottom: 5px;
  justify-content: center;
  display: flex;
  align-items: center;
}
.NOCCinfo {
  padding: 10px;
  margin: 10px;
  text-align: left;
  font-size:1.1rem;
  line-height: 30px;
  max-width: 1000px;
  background-color: #FFFFEA;
  border-radius: 20px;
}
.CZ {
	padding: 5px;
	min-width: 200px;
	box-sizing: border-box;
	text-align: center;
	font-size:1.125rem;
	color:#FFFFFF;
	text-decoration: none;
}
.CZ-background {  
  width: 250px;
  height: 22px; 
  background-color: #DFF8FF;
  border-radius: 10px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.1rem;
  text-decoration: none;
  color: #0288D1;
  font-family: "黑体"  
} 
.CZ-background-grey {  
  width: 250px;
  height: 22px; 
  background-color: #F8F8F8;
  border-radius: 10px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.1rem;
  text-decoration: none;
  color: #333333;
  font-family: "黑体"  
} 
.CXZ-background {  
  width: 250px;
  height: 22px; 
  background-color: #FFFFFF;
  border-radius: 10px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.2rem;
  text-decoration: none;
  color: #0288D1;
  font-family: "黑体"  
} 
.CXZ-background-grey {  
  width: 250px;
  height: 22px; 
  background-color: #FFFFFF;
  border-radius: 10px;
  margin: 2px;  
  padding: 2px;
  font-size: 1.2rem;
  text-decoration: none;
  color: #333333;
  font-family: "黑体"  
} 
.CZCC {
  padding: 5px;
  min-width: 50px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1rem;
  color: #000000;
  text-decoration: none;
}
.CC-background {
	width: 25px;
	height: 25px;
	padding: 5px;
	background-color: #0288D1;
	border-radius: 50%;
	font-size: 1.25rem;
	color: #FFFFFF;
	text-decoration: none;
}
.CC-background-grey {
	width: 25px;
	height: 25px;
	padding: 5px;
	background-color: #999999;
	border-radius: 50%;
	font-size: 1.25rem;
	color: #FFFFFF;
	text-decoration: none;
}
.ZZ {
  padding: 2px;
  margin: 2px;  
  min-width: 420px;
  text-align: center;
  overflow-wrap: break-word;
}
.ZZ-background {
	background-color:  #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1.1rem;
	text-decoration: none;
	color: #0288D1;
	line-height: 40px;
}  
.PAGENO {
  padding: 0px;
  margin: 0px;
  text-align: center;
  justify-content: center;
  align-items: center;
  line-height: 20px;
}
.PAGE {
  padding: 2px;
  margin: 2px;
  text-align: center;
  justify-content: center;
  align-items: center;
  line-height: 30px;
}
.PAGE-background {
	width: 200px;
	height: 40px;
	background-color: #FFFFFF;
	border: 1px solid #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1.125rem;
	text-decoration: none;
	color: #000000;
	line-height: 40px;
}  
.XG {
	padding: 5px;
	min-width: 30px;
	box-sizing: border-box;
	text-align: center;
	font-size:1.125rem;
	color:#FFFFFF;
}
.XGCZ {
  padding: 2px;
  margin: 2px;  
  min-width: 400px;
  max-width: 1000px;
  box-sizing: border-box;
  text-align: center;
  overflow-wrap: break-word;
   
}
.XGXX-background {
	width: 200px;
	height: 40px;
	background-color:  #DFF8FF;
	border-radius: 10px;
	margin: 2px;
	padding: 2px;
	font-size: 1.125rem;
	text-decoration: none;
	color: #0288D1;
	line-height: 40px;
} 
.XGXL {
  display: flex;
  max-width: 1000px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  line-height: 40px;
}